#body .hidden {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
#body .data_table table tbody th {
    text-align: left;
}
#body .data_table table tbody td {
    text-align: right;
}
.h2 {
margin-top: 0;
margin-bottom: 0; 
padding-top: 2rem;
padding-right: 3.5rem;
padding-bottom: 2rem;
padding-left: 1.25 rem;
}